Debian Bug report logs - #668154
RFP: php5-msgpack -- PHP library for MessagePack serialization

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tatsuki Sugiura <sugi@nemui.org>

Date: Mon, 9 Apr 2012 11:03:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#668154; Package wnpp. (Mon, 09 Apr 2012 11:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tatsuki Sugiura <sugi@nemui.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 09 Apr 2012 11:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tatsuki Sugiura <sugi@nemui.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php5-msgpack -- PHP library for MessagePack serialization
Date: Mon, 09 Apr 2012 19:15:01 +0900
Package: wnpp
Severity: wishlist
Owner: Tatsuki Sugiura <sugi@nemui.org>

* Package name    : php5-msgpack
  Version         : 0.5.3
  Upstream Author : advect <advect@gmail.com>
* URL             : http://code.google.com/p/php-msgpack/
* License         : BSD
  Programming Lang: PHP
  Description     : PHP library for MessagePack serialization

MessagePack is a binary-based efficient object serialization library.
It enables to exchange structured objects between many languages
like JSON. But unlike JSON, it is very fast and small.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 02 May 2012 20:06:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Tatsuki Sugiura <sugi@nemui.org>:
Bug#668154; Package wnpp. (Mon, 27 May 2013 13:46:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Tatsuki Sugiura <sugi@nemui.org>. (Mon, 27 May 2013 13:46:25 GMT) Full text and rfc822 format available.

Message #12 received at 668154@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 668154@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php5-msgpack: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:12 +0200
retitle 668154 RFP: php5-msgpack -- PHP library for MessagePack serialization
noowner 668154
tag 668154 - pending
thanks

Hi,

This is an automatic email to change the status of php5-msgpack back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting php5-msgpack, please send a mail to
<control@bugs.debian.org> with:

 retitle 668154 ITP: php5-msgpack -- PHP library for MessagePack serialization
 owner 668154 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <668154@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: php5-msgpack -- PHP library for MessagePack serialization' from 'ITP: php5-msgpack -- PHP library for MessagePack serialization' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:48:23 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Tatsuki Sugiura <sugi@nemui.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:48:24 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:48:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:37:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.